import { Router } from 'express';
import { getReviews,replyToReview,deleteReview } from '../../controllers/admin/review.controller';


const router = Router();

router.get('/',  getReviews);
router.put('/:id/reply',  replyToReview);
router.delete('/:id',  deleteReview);

export default router;